/* SPDX-License-Identifier: (GPL-2.0 OR BSD-3-Clause)
 *
 * Copyright (c) 2023 MediaTek Inc. All rights reserved.
 */

#ifndef MTK_SRCCAP_DPRX_SYSFS_H
#define MTK_SRCCAP_DPRX_SYSFS_H

int mtk_dprx_sysfs_init(struct dprx_device *dprx_dev);
int mtk_dprx_sysfs_deinit(struct dprx_device *dprx_dev);

#endif
